{
	"menu_l_global_value_deadrisingtwo" : "This is a Dead Rising 2 Item!",

	"bm_suit_ijiek_racing" : "Yellow Ijiek Racing Leather Jacket",
	"bm_suit_ijiek_racing_desc" : "This yellow jacket belonged to none other than Chuck Greene as a long term sponsor, due to the owner's conditions the robbers couldn't get a pickup truck but however they did get a replica (and I mean original) of this legendary jacket, it may have a bit of a scuffed sleeve but when you put it on you'll feel incredibly confident that you're going to make a huge fortune in cash.\n\n\nWhat are you waiting for? Put it on and go!"
}